/*header*/
ul#topnav li .sub{
    top:80px;
    bottom:auto;
}


/*横幅調整*/
#wrapper, #contents, #header, #header-menu2, #top-img, #top-form, #u-usp, #top-contents{
    width:1140px;
}
#top-formbana{
    left:270px;
}
#grid0-fuki{
    left:0;
}
#con-right{
    width:880px;
}


/*top調整*/
#top-img{
    background : url("/images/cam/gentei/topimg.jpg") center top no-repeat;
}
#top-fuki{
    right:-15px;
}
#top-img-bana{
    right:110px;
}
.top_banners li{
    display:inline-block;
    vertical-align:top;
    width:50%;
    padding:10px;
    box-sizing: border-box;
}
.top_banners li img{
    width:100%;
}
.top_taiken_banner_sp img{
    width:100%;
}
.top_taiken_banner_sp a:hover{
    opacity:0.7;
}
#usp-bana5{
    left:915px;
}
#usp-bana4{
    left:227px;
}
#usp-bana6{
    left:703px;
}


#fullsapo{
    width:100%;
}